package thead.start.thread_1;

import java.util.concurrent.TimeUnit;

public class ThreadApplication2 {
    public static void main(String[] args) throws InterruptedException {
        MyThread myThread = new MyThread();
        myThread.start();
        // Thread.sleep(300);
        TimeUnit.SECONDS.sleep(1);
        System.out.println("运行结束！");
    }
}
